/* 公用樣式 */
TH,TD,P,INPUT,BODY,TEXTAREA,SELECT,LI { FONT-SIZE: 9pt; font-family: 細明體; }
LI {line-height:130%}
A:link { COLOR: #000066; TEXT-DECORATION: underline }
A:visited { COLOR: #800080; TEXT-DECORATION: underline }
A:hover { COLOR: #ff0000; TEXT-DECORATION: underline }
.gray { COLOR: gray }
.blue { COLOR: blue }
.red { COLOR: red }

.Input{BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc}
.TextArea {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 細明體; font-size: 9pt; font-style: bold;}
.Select {border-width: 1; border-color: #000000; background-color: #ffffff; font-family: 細明體; font-size: 9pt; font-style: bold;}
.Title { COLOR: #000000; FONT-SIZE: 14px; font-weight:bold;}
.Content { COLOR: #000000; FONT-SIZE: 12px;line-height:130%; }
/* .BigBox {border:1px solid #808080;width:100%;} */

/* 頂部一級導航 */
TABLE.Header1 { BACKGROUND-IMAGE: URL(images/bg_header1.gif); }
TABLE.Header1 TD { COLOR: #ffffff;}
TABLE.Header1 TD A:link { COLOR: #ffffff; TEXT-DECORATION: none }
TABLE.Header1 TD A:visited { COLOR: #ffffff; TEXT-DECORATION: none }
TABLE.Header1 TD A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }
/* 頂部二級導航,即banner表 */
TABLE.Header2 { BACKGROUND-IMAGE: URL(images/bg_header2.gif); }
TABLE.Header2 TD { COLOR: #ffffff;}
TABLE.Header2 TD A:link { COLOR: #ffffff; TEXT-DECORATION: none }
TABLE.Header2 TD A:visited { COLOR: #ffffff; TEXT-DECORATION: none }
TABLE.Header2 TD A:hover { COLOR: #ffffff; TEXT-DECORATION: underline }
/* 頂部三級導航,即位置表 */
TABLE.Header3 { BACKGROUND-IMAGE: URL(images/bg_header3.gif); }
TABLE.Header3 TD { COLOR: #000000;}
TABLE.Header3 TD A:link { COLOR: #000000; TEXT-DECORATION: underline }
TABLE.Header3 TD A:visited { COLOR: #000000; TEXT-DECORATION: underline }
TABLE.Header3 TD A:hover { COLOR: #ff0000; TEXT-DECORATION: none }
/* 底部樣式1 */
TABLE.Footer1 { BACKGROUND-IMAGE: URL(images/bg_footer1.gif); }
/* 底部樣式2 */
TABLE.Footer2 {BACKGROUND-COLOR:#ffffff}
TABLE.Footer2 TD {COLOR: #000000;}
TABLE.Footer2 TD A:link { COLOR: #000000; TEXT-DECORATION: underline }
TABLE.Footer2 TD A:visited { COLOR: #000000; TEXT-DECORATION: underline }
TABLE.Footer2 TD A:hover { COLOR: #dd3300; TEXT-DECORATION: none }
/* 記錄列表 */
/* 一行列表樣式 */
TABLE.List1 { border-top: 1px solid #000000; border-bottom: 1px solid #000000; width: 98%; }
TABLE.List1 TH,TABLE.List1 TD { padding:4px;background-color:#eeeeee;border-bottom:2px solid #ffffff;border-right:1px solid #ffffff;border-left:1px solid #ffffff;color:#000000}
TABLE.List1 TH { background-color:#0064a8;border-top:2px solid #ffffff;color:#ffffff;font-weight:normal;}
TABLE.List1 TH A:link {COLOR: #ffffff; TEXT-DECORATION: none}
TABLE.List1 TH A:visited {COLOR: #ffffff; TEXT-DECORATION: none}
TABLE.List1 TH A:hover {COLOR: #ffffff; TEXT-DECORATION: underline}
/* 左邊樣式 */
TD.LeftBg { BACKGROUND-COLOR: #EBEBEB }
TABLE.LeftText TD { COLOR:#000000 }
TABLE.LeftBlock { WIDTH: 170px; }
TABLE.LeftBlock TD { HEIGHT: 20px; PADDING: 2px; word-break:break-all;}
A.LeftNavi:link { COLOR: #000000; TEXT-DECORATION: underline }
A.LeftNavi:visited { COLOR: #000000; TEXT-DECORATION: underline }
A.LeftNavi:hover { COLOR: #dd3300; TEXT-DECORATION: none }
.LeftTH { BACKGROUND-IMAGE: URL(images/bg_leftth.gif);height:22px;padding-top:2px;TEXT-Align:center;}
.LeftTH A:link { COLOR: #000000; TEXT-DECORATION: underline }
.LeftTH A:visited { COLOR: #000000; TEXT-DECORATION: underline }
.LeftTH A:hover { COLOR: #dd3300; TEXT-DECORATION: none }
/* 表單樣式 */
TABLE.form {BACKGROUND-COLOR:#B6B6BD;width:585px;}
TABlE.form TH {background-image:url(images/bg_formth.gif);height:20px;}
TABlE.form TD {background-color:#FFFFFF;padding:3px}

.FormText{
	background-color: #FFFFFF;
	border: 1px solid #B6B6BD;
	font-family: "Verdana", "細明體";
	font-size: 9pt;
	font-color: #999999;
	height: 18px;
	Padding-top: 2px;
	Padding-bottom: 0px;
	Padding-RIGHT: 2px; 
	Padding-LEFT: 2px; 
}

.FormBtn{
	background-color: #F8F8F8;
	border: 1px solid #cccccc;
	font-family: "Verdana","細明體";
	font-size: 9pt;
	height: 18px;
	Padding-top: 1px;
	Padding-bottom: 0px;
	Padding-RIGHT: 0px;
	Padding-LEFT: 2px;
	cursor:hand;
}

.FormSelect{
	background-color: #FFFFFF;
	border: 1px solid #B6B6BD;
	font-family: "細明體","Tahoma";
	font-size: 9pt;
	font-color: #999999;
	height: 18px;
	Padding-RIGHT: 2px;
	Padding-LEFT: 2px;
}

.FormTextArea{
	background-color: #FFFFFF;
	border: 1px solid #B6B6BD;
	font-family: "Verdana", "細明體";
	font-size: 9pt;
	font-color: #999999;
	Padding-top: 0px;
	Padding-bottom: 0px;
	Padding-RIGHT: 2px; 
	Padding-LEFT: 2px; 
}

.dotline {height:1px;background-image:url(images/bg_dot.gif);}


.listTitle { BACKGROUND-COLOR: #e2e7ea}
.listTitle A:link { COLOR: #000000; TEXT-DECORATION: underline }
.listTitle A:visited { COLOR: #000000; TEXT-DECORATION: underline }
.listTitle A:hover { COLOR: #dd3300; TEXT-DECORATION: none }

.listContent { BACKGROUND-COLOR: #f7f7f7}
